<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Oswald&display=swap" rel="stylesheet">
    <title>Star-wars</title>
</head>

<body>
    <div class="container">
        <div class="content">

            <h2>EPISODE 0</h2>
            <h2>ATTACK OF THE FRONTEND</h2>
            <p>
                When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall and JAVA can no longer stop them ...</p>
            <p>
                Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicely" and is  not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends with him:
                jQuery, React.js and Node.js.
            </p>
            <p>
                When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall and JAVA
                can no longer stop them ...</p>
            <p>
                Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicely" and
                is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends with him:
                jQuery, React.js and Node.js.
            </p>

        </div>
    </div>

</body>

</html>